# OnChanAdmin

Someone has given a user the +a flag

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = target nick

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel Administrator) flag on a user of the active channel.
See also
ondechanadmin

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012